/**
 * Available destinations type:
 * 
 * 1 - Manually selected phone number
 * 2 - Call Classes
 * 3 - Groups
 * 4 - Users (Local)
 * 5 - Users (PhoneBook)
 * 
 * Number field contains:
 * 
 * {local phone} | {mobile phone} | {fax phone}
 * 
 */
Ext.define('App.model.Destination', {
    extend: 'Ext.data.Model',
    fields: [
        'id',
        'uid',
        'type',
        'name',
        'number'
    ],
    proxy: {
        type: 'destinationsExt'
    }
});