Ext.define('App.view.viewer.ExportButton', {
    extend: 'App.view.viewport.Button',
    alias : 'widget.viewerExportButton',
    cls: 'w-button',
    margin: '0 0 0 10',
    width: 140,
    text: _t('Export'),
    initComponent: function() {
        this.callParent(arguments);
    },
    setEnabled: function(enabled) {
        if (enabled) {
            this.getEl().unmask();
        } else {
            this.getEl().mask();
        }
        this.disabled = !enabled;
    }
});
