/**
 * <link rel="stylesheet" href="resources/css/ext-all-gray.css" type="text/css" media="all" />
        <link rel="stylesheet" href="plugins/boxselect/BoxSelect.css" type="text/css" media="all" />
        <link rel="stylesheet" href="misc/css/style.css" type="text/css" media="all" />

document.write('<script type="text/javascript" src="lib/ext-debug.js"></script>');
document.write('<script type="text/javascript" src="plugins/boxselect/BoxSelect.js"></script>');
document.write('<script type="text/javascript" src="app/app.js"></script>');
 */

function boot() {
    Ext.require('App.proxy.Users');
    Ext.require('App.storage.Bootstrap');
    Ext.onReady(function(){
        window.bootstrap = Ext.create('App.storage.Bootstrap');
    });
}

function boot_notification() {
    var loader = document.getElementById('boot-loader');
    var width, height;

    if( typeof window.innerWidth != 'undefined' ) {
        width = window.innerWidth;
        height = window.innerHeight;
    } else if (typeof document.documentElement != 'undefined' && typeof document.documentElement.clientWidth != 'undefined' && document.documentElement.clientWidth != 0 ) {
        width = document.documentElement.clientWidth;
        height = document.documentElement.clientHeight;
    } else {
        width = document.getElementsByTagName('body')[0].clientWidth;
        height = document.getElementsByTagName('body')[0].clientHeight;
    }
    
    loader.style.top = parseInt((height / 2) + (loader.offsetHeight / 2)) - parseInt( height * 0.10 ) + "px";
    loader.style.left = parseInt((width / 2) - (loader.offsetWidth / 2)) + "px";
}