Ext.define('App.view.filter.field.combo.AbstractList', {
    extend: 'Ext.container.Container',
    anchor: '100% -26',
    cls: 'w-dst-picker-selection', 
    layout: 'fit',
    refresh: function() {
        console.log('dest', 'refresh');
        
        this.selectionView.clearStore();
        this.store.on('guaranteedrange', this.onRefreshed, this, {single: true});
        this.store.guaranteeRange(0, 99);
    },
    onRefreshed: function() {
        console.log('dest', 'onRefreshed');
        
        this.selectionView.clearView();
        this.selectionView.clearEmptyView();
        this.pickerCmp.alignPickerHeight();
    },
    onSearch: function(query) {
        this.selectionView.fireEvent('search', query);
    },
    onSearched: function() {
        this.pickerCmp.alignPickerHeight();
    },
    getNotifyHeight: function() {
        return 50;
    },
    getResultsHeight: function() {
        return this.store.getTotalCount() * 24 + 3;
    }
} );