Ext.define('App.view.filter.minMaxEditor.Spinner', {
    extend: 'Ext.form.field.Number',
    minValue: -1,
    emptyText: _t('Any'),
    beforeBlur: function() {
        console.log('beforeBlur');
        var me = this,
            v = me.parseValue(me.getRawValue());

        if (!Ext.isEmpty(v)) {
            me.setValue(v);
        }
    },
    onSpinUp: function() {
        console.log("onSpinUp", this.getValue());
        if (this.getValue() == null) {
            this.setValue(0);
            this.fireEvent('change', this, this.getValue());
            return;
        }

        this.callParent(arguments);
    },
    onSpinDown: function() {
        if (this.getValue() <= 0) {
            this.setRawValue();
            this.fireEvent('change', this, this.getValue());
            return;
        }

        this.callParent(arguments);
    }
});